[Security-announce] Moderate Severity - VMSA-2022-0023 - VMware Workstation update addresses an Unprotected Storage of Credentials vulnerability (CVE-2022-22983)

VMware Security Announcements security-announce at lists.vmware.com
Tue Aug 9 09:29:38 PDT 2022


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

VMSA-2022-0023 - VMware Workstation update addresses an Unprotected Storage of Credentials vulnerability (CVE-2022-22983)

Please see the advisory here: https://www.vmware.com/security/advisories/VMSA-2022-0023.html

Impacted Products:

VMware Workstation

You are receiving this alert because you are subscribed to the VMware Security Announcements mailing list. To modify your subscription or unsubscribe please visit https://lists.vmware.com/mailman/listinfo/security-announce.
-----BEGIN PGP SIGNATURE-----

iHUEAREIAB0WIQQ950nPZL1VtgrpULuSf/JD335VcQUCYvKLAAAKCRCSf/JD335V
cYRbAP0fOZSJXRgLqVRIlZZH6pohr1ohkHUnk984hv67P9EOegEAmw1YXW9P0J5E
ndgLw6DiduZnvNAzp7kAOkygFqNcfBg=
=lV19
-----END PGP SIGNATURE-----


More information about the Security-announce mailing list